New iSight Update

Talk to other Pedia users about the programs, share tricks and tips or ask questions about existing features.

New iSight Update

Postby gledet » Wed Mar 12, 2008 10:33 am

Thanks for the iSight update. It works flawlessly on my computer.

Gary
gledet
Contributor
Contributor
 
Posts: 9
Joined: Tue Feb 12, 2008 9:21 pm
Location: Gretna, La.

Postby detlefs » Thu Mar 13, 2008 1:03 am

Hi,

what's that iSight update and where can I find it?
I have the current DVDpedia installed, but still the iSight feature doesn't work with my iMac built-in camera...
detlefs
Contributor
Contributor
 
Posts: 6
Joined: Fri Feb 29, 2008 1:43 pm

Postby Nora » Thu Mar 13, 2008 4:46 am

It's in beta right now and was only sent to the testers on our iSight list. But here's the link if you want to try it out - DVDpedia beta. Thanks for any feedback you can send us about how it works for you.
User avatar
Nora
Site Admin
 
Posts: 2149
Joined: Sun Jul 04, 2004 5:03 am

Postby -LD » Thu Mar 13, 2008 7:28 pm

This works awesome. I couldn't scan at all before and now I barely get it in the field and it snaps it right up.

MacBook Pro Core 2 Duo, 10.5.2

Thanks for a great product!
-LD
Bruji Friend
Bruji Friend
 
Posts: 14
Joined: Sat Jan 26, 2008 2:28 pm

Postby ZZamboni » Sun Mar 16, 2008 5:37 pm

Hi - after a long time without much time for trying, I just tried 4.1.3 and it's scanning almost flawlessly on my MBP with 10.5.2. Seeing the link to the beta, I downloaded it and it's working even better. Also, with 4.1.3 the image appeared in b/w, and with the beta it appears in color.

Thanks for the updates! I'm finally able to capture my whole DVD collection!
ZZamboni
Bruji Friend
Bruji Friend
 
Posts: 10
Joined: Sun Nov 11, 2007 2:56 pm

Postby Conor » Mon Mar 17, 2008 6:08 am

Glad to hear all the reports. We tried both black and white and color and there was no difference in the performance, so choose color for the nicer image.
User avatar
Conor
Top Dog
 
Posts: 5206
Joined: Sat Jul 03, 2004 12:58 pm

Postby Old Crow » Mon Mar 17, 2008 8:12 pm

Hello,

Just got DVDpedia 4.1.3 and tried using the iSight feature. It was in B/W and did not work on my 17" white iMac 1.83 Ghz Intel Core Duo, 2 gigs of ram.

I tried the Beta version and it's in color but still does not work after trying many different bar codes and distances.

OC

Update: Got it to work just seconds after this post. Man, it's quite sensitive.
User avatar
Old Crow
Inductee
Inductee
 
Posts: 1
Joined: Mon Mar 17, 2008 8:01 pm

Postby Nanook » Wed Mar 19, 2008 3:50 pm

Weird. I tried the beta on a virgin account and it kept crashing when I hit the iSight button. Everything else seemed to work OK...

MPB 2.4GHz, OS X.4.9
User avatar
Nanook
Addicted to Bruji
Addicted to Bruji
 
Posts: 40
Joined: Sat Apr 28, 2007 11:04 pm
Location: LA, CA

Postby Nora » Thu Mar 20, 2008 3:18 am

You need OS X 10.4.11+ to run version 4.1+ of the Pedias.

Update: it's really 10.4.9 that is required not 10.4.11, sorry.
Last edited by Nora on Fri Mar 21, 2008 8:41 am, edited 1 time in total.
User avatar
Nora
Site Admin
 
Posts: 2149
Joined: Sun Jul 04, 2004 5:03 am

Postby Conor » Thu Mar 20, 2008 12:15 pm

Don't hesitate to send us the crash logs.
User avatar
Conor
Top Dog
 
Posts: 5206
Joined: Sat Jul 03, 2004 12:58 pm

Postby Nanook » Thu Mar 20, 2008 9:54 pm

Nora wrote:You need OS X 10.4.11+ to run version 4.1+ of the Pedias.
Am currently running 4.1.3, and probably the last couple versions on X.4.9 with no problems. :shock:
User avatar
Nanook
Addicted to Bruji
Addicted to Bruji
 
Posts: 40
Joined: Sat Apr 28, 2007 11:04 pm
Location: LA, CA

Postby Conor » Fri Mar 21, 2008 8:30 am

The pedias require 10.4.9, they really need QuickTime 7.2.1 or above and that QuickTime requires 10.4.9. Nora just expects everybody to love free upgrades and be on 10.4.11. However if the iSight is still crashing do email us the crash reports please. There is a bug in Perian 1.0 that gets loaded with QuickTime, so if you have Perian installed or other QuickTime components be sure to have the latest version.
User avatar
Conor
Top Dog
 
Posts: 5206
Joined: Sat Jul 03, 2004 12:58 pm

Postby Nanook » Sat Mar 22, 2008 5:10 am

Conor wrote:The pedias require 10.4.9, they really need QuickTime 7.2.1 or above...
That did the trick. Was a bit behind on my QT versions. Works like a charm now. Can't wait for the new version!
User avatar
Nanook
Addicted to Bruji
Addicted to Bruji
 
Posts: 40
Joined: Sat Apr 28, 2007 11:04 pm
Location: LA, CA


Return to PediaTalk

cron